Subject: 4 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, Sr. Digital Marketing Executive, G K Sureka & Co., 4 years 09 months, Noida, 3.25
From: Lal Sahab Yadav <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jul 2019 13:41:26 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

79 Applicants

View All

Lal Sahab Yadav

(4/5)

Currently, I am working as a Sr. Digital Marketing Executive at G K Sureka & Co. Vats Market, Pitampura Metro Station, New Delhi India. I was working one year's experience in Digital Marketing Executive at 3S STUDIO PVT. LTD Kalkaji New Delhi. I was handling all digital marketing activity individual Such As SEO, SMO, PPC, Mobile App Marketing, Youtube Marketing, at 3S STUDIO PVT LTD. I was working two Years above Experience in SEO, SMO Executive at DOTZOO INC. PD VIHAR New Delhi. I was handling individual All SEO, SMO Activity at DOTZOO INC. in PD VIHAR LAXMI NAGAR NEW DELHI. I was working one years experienced in Search Engine Optimization (SEO) at AVV ENTERPRISES PVT. LTD LAXMI LAXMI NAGAR NEW DELHI. Eager To learn and work on new technologies.
View Attached CV

Key Skills seo,smo,javascript,css,html,pay per click,google adwords,search engine marketing,sem,google analytics,digital marketing,online marketing,display advertising,mobile marketing,social media marketing,internet marketing

Exp
4 years 09 months

CTC
3.25

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Sr. Digital Marketing Executive
Current Company G K Sureka & Co.
Notice Period 15 Days or less
Previous Designation Sr. Digital Marketing Executive

Contact Details
Mobile: 8744911050
Landline: 201303-

Prefers Delhi / NCR, Gurgaon, Delhi
Education
MCA
Indira Gandhi National Open University (IGNOU)
BCA
Indira Gandhi National Open University (IGNOU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem